Page MenuHomePhabricator

[Bug] Behavior of the Text property with 'None' style is not clear
Closed, ResolvedPublic4 Story Points

Description

Steps:

  1. Add new layout;
  2. Add new style “def_style” in 'Textblock style manager';
  3. Add new Textblock;
  4. Type some text in the Text field in the Textblock property.
  5. Set style “def_style”, check Workspace;
  6. Set style “None”, check Workspace;
  7. Change text in the Text field in the TextBlock property, check Workspace;

Actual result:
4.Text is not visible with 'None' (default) style.
6.Text is visible with 'None' style.

Expected result:
Same for both cases.

o.gai created this task.Apr 25 2016, 7:43 AM
NikaWhite edited a custom field.Jun 6 2016, 6:10 AM
NikaWhite moved this task from KanBan (Bugs pool) to Eflete (v0.6.2-RC2) on the Eflete board.
NikaWhite edited projects, added Eflete (Eflete (v0.6.2-RC2)); removed Eflete.
NikaWhite removed a subscriber: o.gai.
FurryMyad added a subscriber: NikaWhite.

I am so sorry
I just wanted to beat those Friday points (34)

now its 35 point done today so I finally can go home!

NikaWhite closed this task as Resolved.Jun 21 2016, 4:12 AM